AnsweredAssumed Answered

ECC 2.1 Build 406 - IE browser version

Question asked by Jorge_Pardillo_551 on Sep 25, 2014
Latest reply on Sep 29, 2014 by Jennifer_Jinhong_34
According to System Requirement documentation the supported version for ECC is IE version 8/9.
Does anyone have any experiences with IE version 10 ?, Lastly is IE 10 supported in ECC 2.1


Thanks in advance for the replies.


dxnlxryg0rmo.jpg

Outcomes